@charset "UTF-8";

/************************************/
/* body              */

body {
	font-family: "Arial",Osaka,sans-serif;
	font-size: 12px; color: #222222;
	line-height: 130%; text-align: center;
	margin: 1px auto; padding: 0px;
	background: none;
}
html>body {
	margin: 0px auto; padding: 10px;
}
#baseBlock {
	background-color: #fff;
	width: 1040px;
	padding: 0px;
}
html>#baseBlock {
	width: 1040px; padding: 10px; margin: 0px auto;
}
#baseLeft {
	float : left;
	width : 700px;
	margin: 10px 0px 0px 0px;
}
html>#baseLeft {
	width : 700px; margin: 10px 0px 0px 0px;
}
.editentry {
	text-align:right; padding-right:5px;
}
h1{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 20px;
}
h2{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 13px;
}
h3{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 13px;
}
li{
   font-size:11px;
}
.micro{
	margin: 0px 0px 0px 0px;
padding-left: 30px;
}
/* scrollbar-color */
*{
	scrollbar-face-color: #ccc;
	scrollbar-shadow-color: #ccc;
	scrollbar-highlight-color: #ffffee;
	scrollbar-darkshadow-color: #ccc;
	scrollbar-arrow-color: #005500;
}
/************************************/
/* リンクの色  */
a{ color: #3366FF;
}
a:link{ color: #3366FF; text-decoration: none;
}
a:visited{ color: #3366FF; 
}
a:hover{ color: #0033FF; text-decoration: none;
}

/************************************/
/* list要素              */
blockquote {
	margin: 5px;
	background-color: #99CC99;
	padding: 5px;
	border-top: 1px dotted #336699;
	border-right: 1px dotted #336699;
	border-bottom: 1px dotted #336699;
	border-left: 5px solid #336699;
}

/************************************/
/*head要素              */
#headBlock {
	height: 88px;
	width: 1040px;
	margin: 5px 0px 0px 0px; padding-top: 0px;
	text-align: center;
	border-top: 1px double #ccc;
         border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;

	}
html>#headBlock {
	width:1040px;height:80px;margin-top:5px;padding-top:0px;
	background-color: #ffcccc;
}
html>h1 {
     font-family:"Helvetica", "Verdana", "ＭＳ Ｐゴシック", "Arial Black", "Impact", "Osaka";
     font-size: 12px; margin: 15px 0px 0px 0px; padding: 5px;
     
}
#title { 
	font-size: 24px;
	color: #333333; margin: 20px 0px 0px 0px;
	padding: 3px;
         font-weight: 80;
}
.BlogName { 
	font-family:"Helvetica", "Verdana", "ＭＳ Ｐゴシック", "Arial Black", "Impact", "Osaka";
	font-size : 28px; 
}
.introduction { 
	font-family: "Helvetica", "ＭＳ Ｐゴシック", "Arial Black", "Osaka"; color: #333333;
	font-size: 14px;
         margin-top: 3px;
         margin-bottom: 0px;
         padding: 1px;
}
.intro { 
	font-family: "Helvetica", "ＭＳ Ｐゴシック", "Arial Black", "Osaka"; color: #333333;
	font-size: 10px;
         padding: 4px;
}
.BlogName h1 a:visited {
	color:#333333; text-decoration : none;
         
}
.BlogName h1 a:hover {
	color:#333333; text-decoration : underline;
}
.sub_title { 
	font-family: "Helvetica", "ＭＳ Ｐゴシック"; color: #333333;
	font-size: 13px;
	margin-top: 5px;
	text-align: center;
}
.back_top { 
	font-family: "Helvetica", "ＭＳ Ｐゴシック"; color: #333333;
	font-size: 13px;
	margin-top: 0px;
	text-align: right;
	padding-right: 10px;
}
.cm{
	margin: 0px 0px 0px 0px;
padding-left: 40px;
}
/************************************/
/* form 要素              */
form {
	padding: 0px;
	margin: 0px;
	margin-right: 5px;
}

/************************************/
/* 左menu 要素              */

#menu1Block {
	float : left; width : 200px; 
	margin-top: 0px;
}
html>#menu1Block {
     width:190px;margin-top:0px;
}
.menu1BlockBase {
	text-align: center;
	width : 188px; margin-bottom: 10px;
	padding-bottom: 3px;
	background: none("");
	         border-left: 1px solid #ccc;
         border-right: 1px solid #ccc;
         border-bottom: 1px solid #ccc;
}
html>#menu1BlockBase {
     width:188px;margin-bottom:10px;
}
.menu1BlockHead {
	font-weight: bold; 
	padding: 2px 0px 2px 0px;
                border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.menu1BlockHead2 {
	font-weight: bold; 
	padding: 2px 0px 2px 0px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.menuTitle {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	font-size: 13px; color:#333333;
}
.menu1BlockBody {
         border-right: 1px solid #ccc;
	width : 186px;
	padding-left: 2px;
	text-align: left;
	filter: progid:DXImageTransform.Microsoft.Gradient
  (gradientType=0,startColorStr=#FFFFFF,endColorStr=#FFFFFF);
}
#menu1Block p {
	margin: 5px 0px 2px 0px;
}
.menu1BlockFoot {
	margin: 0px;
	padding: 0px;
}
.menuText {
	font-family: "Arial", "Hiragino Kaku Gothic Pro", "Arial", "Osaka";
	font-size: 12px;
	padding: 4px 0px 1px 5px;
	margin-bottom: 10px;
	color: #333333;
	line-height: 120%;
}
.menuText ul {
	padding: 0px 0px 0px 10px;
	margin: 2px;
}
.menuText ul li {
	padding: 0px 0px;
	margin: 4px 0px 4px 0px;
	list-style-image: none("http://blog83.fc2.com/n/netdemoney0001/file/sankaku-003-02-sb.gif");
}
.plugin-freearea {
	font-size: 12px;
}

/************************************/
/* 右menu 要素              */
#menu2Block {
	float : right; width : 340px; 
	margin: 10px 0px 0px 5px;
}
html>body div#menu2Block {
	width : 320px;
}
.menu2BlockBase {
	width : 316px; margin-bottom: 10px;
	padding-bottom: 3px;
	background: none("");
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.menu2BlockBody {
	width: 312px;
	font-size: 12px;
	margin-bottom: 0px;
	padding: 1px;
	filter: progid:DXImageTransform.Microsoft.Gradient
  (gradientType=0,startColorStr=#FFFFFF,endColorStr=#FFFFFF);
}
html>body div.menu2BlockBody {
	width : 312px;
}
#menu2Block p {
	margin: 5px 0px 0px 0px;
}

/************************************/
/* main 要素              */

#mainBlock {
	float : right; margin-top: 0px;
	width : 490px; text-align: left;
}
html>#mainBlock {
     width:490px;margin-top:0px;
}
.mainEntryBlock {
	text-align: center;
	margin: 0px 0px 15px 0px;
	padding: 0px; width : 100%;


         border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;

	border-bottom: 1px solid #ccc;
	background: none("");
}
.mainEntryTitle {
	font-family:"Helvetica", "Verdana", "Arial 	Black", "Impact", "Osaka";
	font-size: 14px; color: #333333;
	padding: 3px; text-align: left;
	border-top: 1px solid #ccc;
         
	border-bottom: 1px solid #ccc;
}
.mainEntryTitle h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 14px; color: #333333;
}
.mainEntryTitle a {
	text-decoration : none; color:#333333;
}
.mainEntryTitle a:visited {
	color:#333333; text-decoration : none;
}
.mainEntryTitle a:hover {
	color:#333333; text-decoration : none;

}
.koukoku{
	margin: 0px 0px 0px 0px;
padding-right: 70px;
}
.mainEntryBase {
	margin: 0px 0px 5px 0px;
	width : 100%;
	background-color:#fff;
}
.mainEntryBody {
	margin: 0px;
                text-align: left;
	padding: 5px 5px 5px 23px;
	font-family:"Arial","Helvetica", "Hiragino Kaku Gothic Pro", "Arial", "Osaka";
	line-height: 130%;
}
.mainEntryMore a {
                text-decoration : underline; color:#3366FF;
}
.mainEntryMore {
	margin: 10px 0px 0px 0px;
	font-family:"Arial", "Hiragino Kaku Gothic Pro", "Osaka";
	font-size: 12px; padding-left:15px;
	line-height: 130%;
	color: #333333; text-align: left;
}
.mainEntryDate {
	font-family:"Helvetica", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px; color: #99CC99;
	line-height: 130%; text-align: right;
	margin:0px;
	padding: 5px 5px 5px 0px;
	border-top: 1px dotted #99CC99;
}
.mainEntryComment {
	font-family:"Helvetica", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #333333;
	width : 490px; text-align: left;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #99CC99;
}
.mainEntryComment ul {
	padding: 0px;
	margin: 0px 10px 5px 5px;
}
.mainTraba {
	font-family:"Helvetica", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #333333;
	width : 490px;
	margin: 15px 0px 5px 0px;
	border-bottom: 1px solid #99CC99;
}

/************************************/
/* mainComment要素              */

.mainCommentBody {
	padding: 0px 0px 0px 10px;
	font-family:"Helvetica", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #333333;
}
.mainCommentBold {
	padding: 11px 0px 2px 5px;
	margin: 0px 3px;
	border-bottom: 1px solid #333333;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.mainCommentTitle{
	padding: 3px 0px 5px 5px;
	font-family:"Helvetica", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-weight: bold;
	font-size: 12px;
	color: #333333;
}
.mainCommentDate {
	padding: 5px 10px 15px 20px;
	font-family:"Helvetica", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px;
	color: #333333;
}
.pageLink {
	font-size: 12px;
	text-align: center;
	margin: 5px 0px 10px 0px;
}
.pageTop {
	font-size: 12px;
	text-align: center;
	margin: 5px 0px 10px 0px;
}
/************************************/
/* maintTaba要素              */

.mainTrabaBold{
	padding: 5px 0px 2px 5px;
	margin: 0px 3px 0px 3px;
	border-bottom: 1px solid #333333;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.mainTrabaTitle{
	padding: 3px 0px 5px 5px;
	font-family:"Helvetica", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-weight: bold;
	font-size: 12px;
	color: #333333;
}
.mainTrabaBody {
	padding: 0px 0px 0px 10px;
	font-family:"Helvetica", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px; text-align: left;
	line-height: 130%;
	color: #333333;
}
.mainTrabaDate {
	padding: 5px 10px 15px 20px;
	font-family:"Helvetica", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px;
	color: #333333;
}
.mainTrabaUrl {
	padding: 4px 0px 20px 10px;
}

/************************************/
/* maintForm要素              */
.mainForm {
	margin: 11px;
}
.mainForm dt {
	width: 150px;
}
.mainForm dd {
	font-size: 11px;
	padding: 0;
	margin: 15px 10px 0px;
}
.mainFormText {
	width: 250px;
	border: 1px solid #333333;
}
.mainFormTextarea {
	width: 250px;
	border: 1px solid #333333;
}
.mainFormPass {
	border: 1px solid #333333;
}
.mainFormCheck {
	border: 1px solid #333333;
}
.mainFormButton {
	width: 100px;
}

/************************************/
/* Siteinfo-Legal              */

div#siteinfo-legal p {
	padding : 0.5em 0;
	text-align : center;
	margin:0 0 0 0;
}

/************************************/
/* footer 要素              */
#footBlock {
	width: 880px;
	text-align : center;
	padding: 0px;
	clear: both;
}
html>#footBlock {
     width:880px;
}
img.emoji{
	vertical-align:middle;
	border:0;
}

/* index_area 要素              */

.free_area {
	font-family: "Helvetica", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	width : 480px; text-align: left;
	font-size: 13px;
background-color:#FFFFFF;
	padding: 5px; margin-top: 0px;
	margin: 0px 0px 10px 0px;
	color: #222222;
	line-height: 77%;
	border: 1px solid #ccc;
}
.free_area2 {
	font-family: "Helvetica", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	width : 480px; text-align: left;
	font-size: 12px;
background-color:#FFFFFF;
	padding: 5px; margin-top: 0px;
	margin: 0px 0px 10px 0px;
	color: #222222;
	line-height: 110%;
	border: 1px solid #ccc;
}

/*右下オーバーレイ*/
* html #meerkat-contents{
    overflow: auto;
    position: relative;
    width: 100%;
    height: 100%;
}
div#meerkat-wrap {
    position: fixed !important;
    position: absolute;
    z-index: 10000;
    width: 314px;
    height: 297px;
    right: 0px;
    bottom:-25px;
    display: block;
}

div#meerkat-container{

	background-image: none;
	background-attachment:initial;
	background-origin: initial;
	background-clip: initial;
	background-color: initial;
	height: 297px;
	background-position: initial initial;
	background-repeat: initial initial; 
}

div#meerkat{
margin:0 8px 0 0;
padding:0;
}

div#meerkat div#adframe_header{
height:7px;
text-align:right;
background: #a7cfdf; /* Old browsers */
background: -moz-linear-gradient(top, #a7cfdf 0%, #23538a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a7cfdf), color-stop(100%,#23538a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a7cfdf 0%,#23538a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a7cfdf 0%,#23538a 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #a7cfdf 0%,#23538a 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7cfdf', endColorstr='#23538a',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #a7cfdf 0%,#23538a 100%); /* W3C */
}

div#meerkat div#adframe_header p.close{
padding:0px;
}

div#meerkat p.close{
padding:0px;
margin:0;
}

div#meerkat #close-btn{
border:0;
height:10px;
width:10px;
}

div#meerkat div#adframe_header a.link{
text-decoration:none;
}


div#meerkat div#adframe_body{
border:0px 0px 0 0px;
border-style:solid;
border-color:#23538a;
height:250px;
}

div#meerkat div#adframe_body iframe{
border: none;
}
/*ここまで*/